Installing on php 7.1

buzzkc

Member
Our current vbulletin software , last I checked, could not run on php 7.2. I was planning to install xenforo on the same server and run side by side as we imported vbulletin over and tested things. Can xenforo 2 run on php 7.1? Is the php 7.2 a requirement or just a suggestion? We'd convert to 7.2 once we have things setup, but I'm just trying to figure out our upgrade plan.
 

TickTackk

Well-known member
If you're not going to be making anymore changes to vBulletin installation then you could just upgrade to PHP 7.3, install XF 2 and run the importer.

Can xenforo 2 run on php 7.1? Is the php 7.2 a requirement or just a suggestion? We'd convert to 7.2 once we have things setup, but I'm just trying to figure out our upgrade plan.
XenForo 2 runs just fine on 7.1 and 7.3 is recommended version.
 
Last edited:
Top